.u-section-1 .u-sheet-1 {
  min-height: 817px;
}

.u-section-1 .u-post-details-1 {
  min-height: 787px;
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 486px;
  margin: 61px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px 16px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-1 .u-post-details-1 {
    margin-bottom: 40px;
  }
}